

.fExo { font-family: 'Exo', sans-serif; }

.hide{ display:none !important; }

.bd1{ border: 1px dotted red; }
.bd2{ border: 1px dotted orange; }
.bd3{ border: 1px dotted green; }
.bd4{ border: 1px dotted black; }
.bd5{ border: 1px dotted white; }

.uppercase{ text-transform: uppercase; }
.lowercase{ text-transform: lowercase; }
.txt-align-right{ text-align: right; }
.txt-align-left{ text-align: left; }

.bold{ font-weight: bold !important; }

.colorWhite		{ color: #FFFFFF; }
.colorBlue		{ color: #1F87E6; color: #03122b; }
.colorGray		{ color: #B3B3B3; }
.colorBlack		{ color: #000000; }
.colorRoxo		{ color: #8569F2; }

.w100{ width: 100% !important; }
.w98{ width: 98% !important; }
.w95{ width: 95% !important; }
.w92{ width: 92% !important; }
.w90{ width: 90% !important; }
.w50{ width: 50% !important; }

.hAuto	{ height: auto !important; }
.h100vh	{ height: 100vh !important; }
.hMin100vh{ min-height: 100vh !important; }
.h100p	{ height: 100% !important; }
.h80p	{ height: 80% !important; }
.h70p	{ height: 70% !important; }
.h60p	{ height: 60% !important; }
.h20p	{ height: 20% !important; }
.h15p	{ height: 15% !important; }

.mTop20p	{ margin-top: 20% !important; }
.mTop15p	{ margin-top: 15% !important; }
.mTop10p	{ margin-top: 10% !important; }
.mTop5p		{ margin-top: 5% !important; }

.mBottom25px{ margin-bottom: 25px !important; }

.isDesktop{ display: block !important; }
.isMobile{ display: none !important; }

a{  text-decoration: none; }
a:hover, a:active{ text-decoration: none; }

h1{ }
h2{ 
	font-size: 2.7rem;
	font-weight: normal;
	letter-spacing: 0.1rem;
	letter-spacing: 0.05rem;
}
h3{ }

.centralizar{ margin: 0 auto; text-align:center; }
.center-box{ margin: 0 auto; }

.mgTB15{ margin: 15px 0; }
.mgTB25{ margin: 25px 0; }
.mgBT25{ margin-bottom: 30px; }

.space-default{ margin: 45px 0; }

.no-margin{ margin: 0 !important; }
.no-padding{ padding: 0 !important; }
.no-radius{ border-radius: 0rem !important; }
.no-outline{ outline: none !important; outline: 0 !important; }
.no-outline:hover{ outline: none !important; outline: 0 !important; }
.no-outline {
    border: 0 !important;
    box-shadow: none !important; /* You may want to include this as bootstrap applies these styles too */
}

.bg-gradient{
	width: 100%;
	height: 50%;
	background-image: linear-gradient(to bottom, transparent, rgba(3,18,43,1));
	background-image: linear-gradient(to bottom, transparent, rgba(213,181,0,1));
	background-image: linear-gradient(to bottom, transparent, rgba(255,215,0,1));
	border: 0px dotted red;
	position: absolute; 
	bottom: 63px;
	left: 0;
}

.imgBG{
	background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
/*.imgBG.BCC{*/
	/*background-position: center center;	*/
/*}*/
.imgBG.BLC{
	background-position: left center;	
}
.imgBG.BLB{
	background-position: left bottom;	
}
.imgBG.contain{
	background-size: contain;	
}

.shadowDown{
	-webkit-box-shadow: 0px 3px 2px 0px rgba(145,145,145,0.4);
	-moz-box-shadow: 0px 3px 2px 0px rgba(145,145,145,0.4);
	box-shadow: 0px 3px 2px 0px rgba(145,145,145,0.4);
	border-left: 0;
	border-right: 0;
}


.icons-header{
	margin-top: 20px;
	margin-top: 60px;
}
.icons-header p {
    margin-top: 0;
    margin-bottom: 0rem;
}
.icons-header a, .icons-header a:hover{
	color: #000000;
}

.main-menu{
	display: table;
	margin: 0 auto;
	text-align: center;
	padding: 0rem 1rem;
}
.nav-item{
	margin: 0px 30px;
	border-top: 2px solid #FFFFFF !important;
}
.nav-item.active, .nav-item:hover{
	border-top: 2px solid #02669A !important;
}
.navbar-principal{
	padding: 0rem 1rem;
}
.nav-link{ 
	font-weight: bold;
	text-transform: uppercase;
	font-family: 'Exo', sans-serif;
}

.box-banner-body{
	position: relative; 
	height: 442px;
}
.bg-banner-body{
	width: 100%;
	height: 442px;
	border: 0px solid red;
}
.box-banner-text{
	z-index:999;
	position: absolute; 
	top: 13%; 
	left: 7%; 
	border: 0px dotted red;
	font-family: 'Exo', sans-serif;
	width: 50%;
}
.box-banner-text h2{ color: #FFFFFF; line-height: 1; font-weight: bold; }
.box-banner-text h3{ color: #FFFFFF; line-height: 1; font-size: 1.5rem; }


.texto-logo{
	font-size: 1.1rem;
	color: #336698;
	font-weight: bold;
	margin-top: 4px;
}


.text-grant-icon{
	width: 70px;
	height: 45%;
	border-right: 1px solid #60CFF7;
}

.text-grant-icon.grant-larg{
	width: 185px;
	height: 45%;
	border-right: 1px solid #60CFF7;
}

.text-desc-full .text-grant-icon, .text-borda .text-grant-icon{
    width: 50%;
    height: 45%;
    height: auto !important;
    float: none !important;
	border-right: 1px solid #60CFF7;

	border: 0px;
	border-bottom: 1px solid #60CFF7;
	text-align: center;
	padding-bottom: 15px;
	margin: 0 auto;
	margin-bottom: 15px !important;
	margin-top: 20px !important;
}
.text-grant-desc{
	width: calc(100% - 70px);
	padding-left: 20px;
	font-size: .9rem
}
.text-grant-desc.grant-larg{
	width: calc(100% - 185px);
	padding-left: 20px;
	font-size: .9rem
}
.text-desc-full .text-grant-desc{
	width: calc(100%  - 0px);
	padding-left: 0px;
	font-size: .9rem
}
.text-grant-desc h3{
	font-size: 1rem;
	font-weight: bold;
}
.text-desc-full .text-grant-desc h3, .text-borda .text-grant-desc h3{ text-align: center; margin-bottom: 30px; }

.text-grant-desc h3.cnt {
    font-size: 1.2rem;
    padding-top: 15px;
    line-height: 1;
}

.text-grant-desc p{
	font-size: .9rem
}
.text-borda{
	border: 1px solid #60CFF7;
	border-radius:5px;
	padding: 15px;
	min-height: 510px;
}
.text-borda-autoHeight{
	min-height: 1px;
}
.text-borda-bg{ background-color: #f3f8ff; }
.text-borda-bottom{
	border: 0px solid #60CFF7;
	/*border-bottom: 1px solid #60CFF7;*/
	border-radius:0px;
}

.text-grant-icons-img{
	width: 100%; 
	height: auto; 
	border: 0px solid red; 
	text-align:center;
}
.text-grant-icons-img img{
	width: 180px;
	text-align: center;
	margin: 0 auto;
	padding-top: 30px;
}

.border-shadow{
	-webkit-box-shadow: 4px 4px 5px 0px rgba(96,207,247,1);
	-moz-box-shadow: 4px 4px 5px 0px rgba(96,207,247,1);
	box-shadow: 4px 4px 5px 0px rgba(96,207,247,1);

	-webkit-box-shadow: 4px 4px 5px 0px rgba(2,150,199, .75);
	-moz-box-shadow: 4px 4px 5px 0px rgba(2,150,199, .75);
	box-shadow: 4px 4px 5px 0px rgba(2,150,199, .75);
}
.bd-shadown{
	-webkit-box-shadow: 0px 4px 3px 0px rgba(148,148,148,1);
	-moz-box-shadow: 0px 4px 3px 0px rgba(148,148,148,1);
	box-shadow: 0px 4px 3px 0px rgba(148,148,148,1);
}

.borda-left-blue{
	border-left: 1px solid #60CFF7;
	padding-left: 0;
}
.borda-left-blue2{
	border-left: 1px solid #60CFF7;
	padding-left: 0;
}




.text-descricao{
	width: calc(100% - 0px);
	padding-left: 20px;
	font-size: .9rem
}
.text-descricao h3{
	font-size: 1rem;
	font-weight: bold;
}
.text-descricao p{
	font-size: .9rem
}



.page-title {
    position: relative;
    color: #ffffff;
    padding: 85px 0px;
    background-color: #262626;
	background-color: #02669A;
    background-size: cover;
    background-position: center center;
    text-align: center;
}
.page-title:before {
    position: absolute;
    content: '';
    /*background: rgba(38, 38, 38, 0.82);*/
	background: rgba(2, 102, 154, 0.80);
	background: rgba(0, 0, 0, 0.70);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.page-title h1 {
    position: relative;
    font-size: 52px;
    line-height: 1em;
    font-weight: 600;
    margin-bottom: 5px;
    letter-spacing: 1px;
    color: #ffffff;
    /*text-transform: capitalize;*/
}
.page-title .outer-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
}



.bread-crumb {
    position: relative;
    padding: 10px 0;
}
.bread-crumb ul {
    margin: 0;
	padding: 0;
}
.bread-crumb li:first-child {
    margin-left: 0px;
}
.bread-crumb li {
    position: relative;
    display: inline-block;
    color: gray;
	font-size: .8rem;
    font-weight: normal;
    text-transform: uppercase;
	padding-right: 1.5rem;
}
/*.bread-crumb > li {*/
     /*content: "/";*/
     /*color: #D2322D;*/
/*}*/
.breadcrumb-item+.breadcrumb-item::before {
    display: inline-block;
    padding-right: 0rem;
	padding-left: .5rem;
    color: #6c757d;
    content: "/";


	content: "\f0dd";
	/*position: absolute;*/
	/*left: -6px;*/
	/*top: 3px;*/
	/*line-height: 15px;*/
	/*font-size: 16px;*/
	font-family: 'Font Awesome 5 Free';
	font-style: normal;
	font-weight: 900;
	transform: rotate(-90deg);

    position: absolute;
    left: -25px;
    top: 5px;

	/*content: "\00BB";*/
	/*color: #D2322D;*/

    /*font-family: 'Glyphicons Halflings';*/
    /*content: "\e092" !important;*/
	/*font-family: 'Font Awesome 5 Brands';*/
	/*content: "\f101" !important;*/
}
/*.bread-crumb > li + .bread-crumb > li:before {*/
    /*display: inline-block;*/
    /*padding-right: .5rem;*/
    /*padding-left: .5rem;*/
    /*color: #6c757d;*/
    /*content: "/";*/

	/*content: "\00BB";*/
	/*color: #D2322D;*/
/*}*/

/*.tarjaAzul{*/
	/*position:absolute;*/
	/*top: -75px;*/
	/*height: 150px;*/
	/*width: 100%;*/
	/*background: #00B1F4;	*/
/*}*/

/*.tarja{ border-width: 50px; }*/
/*.tarja::before, .tarja:before, .tarja::after, .tarja:after {*/
	/*border-color: #fff #f00 #f00 #fff;*/
	/*margin: 20px 10px 10px 0;*/
/*}*/


.iconShareFooter{
	list-style: none;
    padding: 0;
    margin: 0;
	margin-top: 20px;
}
.iconShareFooter li{
	display: inline-block;
	margin-right: 10px;
	border: 1px solid #567b9b;
	/* padding: 10px; */
	border-radius: 50%;
	width: 47px;
	height: 47px;
	text-align: center;
	background: #567b9b;
}
.iconShareFooter li.facebook{
	border: 1px solid #567b9b;
	background: #567b9b;
}
.iconShareFooter li.instagram{
	border: 1px solid #9B3892;
	background: #9B3892;
}
.iconShareFooter li a{
    display: block;
    width: 100%;
	font-size: 1.5rem;
	line-height: 1.8;
	color: #FFFFFF;
}

footer{ 
	width: 100%;
	height: 100%;
	/*background-image: linear-gradient(to bottom, transparent, rgba(3,18,43,1));*/
	border: 0px dotted red;
	position: relative;
}
footer .acc-title{ font-weight: bold; }
footer a{ color: #03122b; }
footer a:hover{ color: #03122b; }


.box-logo-agencia{
	float: right;
	text-align: right;
}
.box-logo-agencia img{ height: 35px; }



/* Feel free to change duration  */ 
.animated  {
  -webkit-animation-duration : 1000 ms  ;
  animation-duration : 1000 ms  ;
  -webkit-animation-fill-mode : both  ;
  animation-fill-mode : both  ;
}  
/* .owl-animated-out - only for current item */ 
/* This is very important class. Use z-index if you want move Out item above In item */ 
.owl-animated-out {
  z-index : 1 
   }
/* .owl-animated-in - only for upcoming item
/* This is very important class. Use z-index if you want move In item above Out item */ 
.owl-animated-in {
  z-index : 0 
   }
/* .fadeOut is style taken from Animation.css and this is how it looks in owl.carousel.css:  */ 
.fadeOut  {
  -webkit-animation-name : fadeOut  ;
  animation-name : fadeOut  ;
}  
@-webkit-keyframes  fadeOut  {
  0% {
    opacity : 1   ;
  }  
  100% {
    opacity : 0   ;
  }  
}
@keyframes  fadeOut  {
  0% {
    opacity : 1   ;
  }  
  100% {
    opacity : 0   ;
  }  
}